<?php

return [
	'dashboard'   => [
		'singular' => 'Dashboard',
		'plural'   => 'Dashboard',
	],
	'articles'    => [
		'singular'    => 'Článek',
		'plural'      => 'Články',
		'description' => 'Správa článků',
		'fields'      => [
			'heading'              => 'Nadpis',
			'alias'                => 'Alias pro URL',
			'category_id'          => 'Kategorie',
			'category'             => 'Kategorie',
			'publishedByUser'      => 'Autor článku',
			'published_by_user_id' => 'Autor článku',
			'published_at'         => 'Datum zveřejnění',
			'tags'                 => 'Tagy',
			'intro'                => 'Intro text',
			'text'                 => 'Text',
			'image'                => 'Obrázek článku',
			'fb_image'             => 'Obrázek pro sdílení na FB',
		],
		'actions'     => [
			'create' => 'Nový článek',
			'edit'   => 'Editovat článek',
		],
		'messages'    => [
			'created' => 'Článek vytvořen',
			'edited'  => 'Článek editován',
			'deleted' => 'Článek smazán',
		],
	],
	'categories'  => [
		'singular'    => 'Kategorie článků',
		'plural'      => 'Kategorie článků',
		'description' => 'Správa kategorií',
		'fields'      => [
			'name'        => 'Jméno',
			'alias'       => 'Alias pro URL',
			'description' => 'Popis',
		],
		'actions'     => [
			'create' => 'Nová kategorie',
		],
		'messages'    => [
			'created' => 'Kategorie vytvořena',
			'edited'  => 'Kategorie editována',
			'deleted' => 'Kategorie smazána',
		],
	],
	'tags'        => [
		'singular'    => 'Tagy článků',
		'plural'      => 'Tagy článků',
		'description' => 'Správa tagů',
		'fields'      => [
			'name'        => 'Jméno',
			'alias'       => 'Alias pro URL',
			'description' => 'Popis',
		],
		'actions'     => [
			'create' => 'Nový tag',
			'edit'   => 'Editovat tag',
		],
		'messages'    => [
			'created' => 'Tag vytvořen',
			'edited'  => 'Tag editován',
			'deleted' => 'Tag smazán',
		],
	],
	'texts'       => [
		'singular'    => 'Text',
		'plural'      => 'Texty',
		'description' => 'Správa textů',
		'fields'      => [
			'name' => 'Název',
			'text' => 'Text',
		],
		'actions'     => [
			'edit' => 'Editovat text',
		],
		'messages'    => [
			'edited' => 'Text editován',
		],
	],
	'backgrounds' => [
		'singular'    => 'Pozadí',
		'plural'      => 'Pozadí',
		'description' => 'Správa pozadí',
		'fields'      => [
			'name'        => 'Název',
			'description' => 'Popis',
			'image'       => 'Obrázek',
		],
		'actions'     => [
			'create' => 'Nové pozadí',
			'edit'   => 'Editace pozadí',
		],
		'messages'    => [
			'created' => 'Pozadí vytvořeno',
			'edited'  => 'Pozadí editováno',
			'deleted' => 'Pozadí smazáno',
		],
	],
	'clients'     => [
		'singular'    => 'Klient',
		'plural'      => 'Klienti',
		'description' => 'Správa klientů',
		'fields'      => [
			'name'  => 'Název',
			'image' => 'Obrázek',
		],
		'actions'     => [
			'create' => 'Nový klient',
			'edit'   => 'Editace klienta',
		],
		'messages'    => [
			'created' => 'Klient vytvořen',
			'edited'  => 'Klient editován',
			'deleted' => 'Klient smazán',
		],
	],
	'galleries'   => [
		'singular'    => 'Galerie',
		'plural'      => 'Galerie',
		'description' => 'Správa galerií',
		'fields'      => [
			'name'               => 'Jméno',
			'alias'              => 'Alias pro URL',
			'password'           => 'Heslo',
			'password_overwrite' => 'Heslo (nechte prázdné pro zachování původního)',
			'description'        => 'Popis',
		],
		'actions'     => [
			'create'       => 'Nová galerie',
			'edit'         => 'Editace galerie',
			'choose_order' => 'Vyberte objednávku',
			'edit_photos'  => 'Editovat fotky galerie',
		],
		'messages'    => [
			'created' => 'Galerie vytvořena',
			'edited'  => 'Galerie editována',
			'deleted' => 'Galerie smazána',
		],
		'misc'        => [
			'to_upload' => 'Fotky k nahrání',
			'uploaded'  => 'Nahrané fotky',
		],
	],
	'orders'      => [
		'singular'    => 'Objednávka',
		'plural'      => 'Objednávky',
		'description' => 'Správa objednávek',
		'fields'      => [
			'created_at'              => 'Vytvořena',
			'company'                 => 'Firma',
			'first_name'              => 'Jméno',
			'last_name'               => 'Příjmení',
			'street'                  => 'Ulice',
			'house_number'            => 'Číslo popisné',
			'city'                    => 'Město',
			'postcode'                => 'PSČ',
			'email'                   => 'Email',
			'phone'                   => 'Telefon',
			'rental_from'             => 'Pronájem od',
			'rental_to'               => 'Pronájem do',
			'note'                    => 'Poznámka',
			'background'              => 'Pozadí',
			'final_price'             => 'Konečná cena',
			'final_price_words'       => 'Konečná cena slovy',
			'final_price_words_short' => '$',
			'rental_type'             => 'Tisk',
			'confirmed'               => 'Potvrzena',
			'side_data'               => 'Další data',
			'print'                   => 'Tisk',
			'print_options'           => [
				'no'                    => 'Ne, tisk nepotřebuji',
				'print_price_per_photo' => 'Ano, chci tisk, 1 ks foto za',
				'print_free_for_all'    => 'Ano, chci tisk zdarma pro všechny',
			],
			'invoice_number'          => 'Číslo faktury',
			'invoice_first_name'      => 'Fakturační jméno',
			'invoice_last_name'       => 'Fakturační příjmení',
			'invoice_street'          => 'Fakturační ulice',
			'invoice_house_number'    => 'Fakturační číslo popisné',
			'invoice_city'            => 'Fakturační město',
			'invoice_postcode'        => 'Fakturační PSČ',
			'invoice_ic'              => 'IČO',
			'invoice_dic'             => 'DIČ',
			'invoice_date_created'    => 'Datum vystavení faktury',
			'invoice_date_due'        => 'Datum splatnosti faktury',
			'invoice_vs'              => 'Variabilní symbol',
			'invoice_event'           => 'Název akce',
			'invoice_data'            => 'F',
			'invoice'                 => 'Faktura',
			'invoice_short'           => 'F',
			'invoice_html'            => 'Text faktury',
			'contract'                => 'Smlouva',
			'contract_short'          => 'S',
			'contract_html'           => 'Text smlouvy',
			'address'                 => 'Adresa',
			'distance'                => 'Vzdálenost',
			'delivery_price'          => 'Cena dopravy',
		],
		'filters'     => [
			'confirmed_orders'                 => 'Potvrzené',
			'not_confirmed_orders'             => 'Nepotvrzené',
			'both_confirmed_and_not_confirmed' => 'Potvrzené i nepotvrzené objednávky',
		],
		'actions'     => [
			'create'                     => 'Nová objednávka',
			'edit'                       => 'Editovat objednávku',
			'confirm'                    => 'Potvrdit objednávku',
			'create_gallery'             => 'Vytvořit galerii',
			'refresh_invoice_pdf'        => 'Obnovit PDF faktury',
			'refresh_contract_pdf'       => 'Obnovit PDF smlouvy',
			'edit_invoice_pdf'           => 'Upravit PDF faktury',
			'edit_contract_pdf'          => 'Upravit PDF smlouvy',
			'download_pdf'               => 'Stáhnout PDF',
			'choose_background'          => 'Vyberte pozadí',
			'choose_print'               => 'Vyberte volbu tisku',
			'send_email_order_confirmed' => 'Poslat email o potvrzení objednávky',
		],
		'messages'    => [
			'created'          => 'Objednávka vytvořena',
			'edited'           => 'Objednávka editována',
			'deleted'          => 'Objednávka smazána',
			'confirmed'        => 'Objednávka potvrzena',
			'invoice_updated'  => 'Faktura zaktualizována',
			'contract_updated' => 'Smlouva zaktualizována',
		],
		'emails'      => [
			'subject_created'   => 'Nová objednávka',
			'subject_confirmed' => 'Objednávka potvrzena',
		],
	],
	'users'       => [
		'singular'    => 'Uživatel',
		'plural'      => 'Uživatelé',
		'description' => 'Správa uživatelů',
		'fields'      => [
			'email'              => 'Email',
			'first_name'         => 'Jméno',
			'last_name'          => 'Příjmení',
			'permissions'        => 'Práva',
			'public_name'        => 'Veřejné jméno',
			'password'           => 'Heslo',
			'old_password'       => 'Původní heslo',
			'new_password'       => 'Nové heslo',
			'new_password_again' => 'Nové heslo znovu',
			'avatar'             => 'Avatar',
		],
		'actions'     => [
			'create'          => 'Přidat uživatele',
			'edit'            => 'Editovat uživatele',
			'change_password' => 'Změnit heslo',
			'change_avatar'   => 'Změnit avatar',
		],
		'messages'    => [
			'incorrect_password' => 'Špatné původní heslo',
			'password_changed'   => 'Heslo změněno',
			'created'            => 'Uživatel vytvořen',
			'edited'             => 'Uživatel editován',
			'deleted'            => 'Uživatel smazán',
		],
	],
	'settings'    => [
		'singular' => 'Nastavení',
		'plural'   => 'Nastavení',
		'fields'   => [
			'admin_mail1'              => 'Admin mail 1',
			'admin_mail2'              => 'Admin mail 2',
			'cvakmat_count'            => 'Počet Cvakmatů',
			'price_per_km'             => 'Cena dopravy za km',
			'free_km_one_way'          => 'Počet km zdarma v každém směru',
			'next_invoice_number'      => 'Příští číslo faktury',
			'print_price_free_for_all' => 'Cena při tisku zdarma pro všechny',
			'print_price_photo'        => 'Cena fotky při tisku každé zvlášť',
			'print_price_no'           => 'Cena bez tisku',
			'invoice_template'         => 'Šablona faktury',
			'contract1_template'       => 'Šablona smlouvy 1',
			'contract2_template'       => 'Šablona smlouvy 2',
			'contract3_template'       => 'Šablona smlouvy 3',
			'contract_header'          => 'Hlavička smlouvy',
			'contract_footer'          => 'Patička smlouvy',
		],
		'messages' => [
			'edited' => 'Nastavení uloženo',
		],
	],
];
